pt-BR:
  activerecord:
    models:
      test_setting:
        one: "Configuração de avaliação"
        other: "Configurações de avaliação"

    attributes:
      test_setting:
        id: "Código"
        exam_setting_type: "Tipo"
        school_term_type_step: "Período escolar"
        year: "Ano"
        maximum_score: "Nota máxima"
        minimum_score: "Nota mínima"
        number_of_decimal_places: "Número de casas decimais"
        average_calculation_type: "Cálculo da média"
        responsible_id: "Responsável"
        unities: 'Escolas'
        grades: 'Séries'
        default_division_weight: Peso (divisão)

    errors:
      models:
        test_setting:
          attributes:
            tests:
              at_least_one_assigned_test: "É necessário pelo menos uma avaliação"
              tests_weight_less_or_equal_maximum_score: "A soma dos pesos das avaliações deve resultar em um valor menor ou igual da nota máxima"
            unities:
              taken: 'já existe uma configuração para esses dados'
            grades:
              taken: 'já existe uma configuração para esses dados'
            base:
              has_avaliation_associated: "Não é possível modificar as configurações de Avaliações numéricas pois existem avaliações vinculadas"
              check_minimum_score: "A nota mínima deve ser menor que a nota máxima"

  test_settings:
    form:
      minimum_score_warn: "A nota mínima será considerada na tela de Diário de avaliações numéricas, não afetando notas complementares ou recuperações"
      add_test: "Adicionar avaliação"
    test_fields:
      remove: "Remover"
    index:
      new_html: "<i class='fa fa-plus'></i> Nova configuração"
